@charset "UTF-8";

/* ai */



/* ai タイトル*/

.main #tit_ai {
	width: 600px;
	float: left;
	text-align: left;
	position: relative; /* 追加：テキストを重ねるための基準にする */
	margin-bottom: 15px;
}

.main #tit_ai img {
	display: block;
	width: 600px;
	height: 220px;
}

.main #tit_ai h1 {
	position: absolute; /* 画像の上に重ねる */
	top: 35px;
	left: 170px;
	font-size: 13px;
	line-height: 150%;
	font-weight: bold;
	margin: 0;
}

div.di_komidashi {
	width: 570px;
	float: left;
	text-align: left;
	background-image: url(../ai/images/ai_tit_back.gif);
	background-repeat: no-repeat;
	height: 40px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 14px;
	text-indent: 8px;
	font-weight: bold;
}

div.di_komidashi h3 {
	font-size: 14px;
	text-indent: 10px;
	font-weight: bold;
	margin-top: 10px;
	margin-left: 40px;
}


.ai_list li {
	display: flex;
	align-items: baseline;
	clear: left;
}


a.con_m {
	font-size: 12px;
	font-weight: bold;
}



div.con_date {
	font-size: 11px;
	color: #999;
	margin-left: 10px;
	white-space: nowrap;
}




/* ai 見出し*/

.main #mainContent h2 {
	font-size: 12px;
	width: 600px;
	text-indent: 255px;
	line-height: 140%;
	margin-top: -23px;
	color: #333;
	margin-bottom: 5px;
}




div.ai_naiyou {
	width: 570px;
	float: left;
	margin: 25px 0px 0px;
	padding-left: 30px;
}


div.ai_naiyou p {
	width: 570px;
	font-size:12px;
	line-height: 150%;
	float: left;
	text-align: justify;
	margin-top: 5px;
}


.text_date_ai {
	color: #999999;
	font-size: 11px;
	line-height: 140%;
	margin-top: 0px;
}



div.ai_list_place {
	width: 565px;
	float: left;
	margin: 10px 0px 0px;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	padding: 0px 0px 0px 25px;
	clear: left;
	height: 15px;
}


div.ai_list{
	width: 590px;
	clear: left;
	float: left;
	list-style-type: none;
}

div.ai_list ul{
	list-style-type:none;
	font-size:12px;
	line-height: 170%;
}



/* aiページの上へ*/

div.ai_goup {
	width: 600px;
	float: left;
	margin-top: 5px;
	text-align: right;
}
